
CoCoA-5 - Support #1311

THINGS TO DO IN GENOVA September 2019

11 Sep 2019 13:53 - John Abbott

Status: Closed Start date: 11 Sep 2019

Priority: Urgent Due date:  

Assignee:  % Done: 100%

Category: Release Estimated time: 0.00 hour

Target version: CoCoA-5.3.0 Spent time: 0.45 hour

Description

This is a pseudo-issue: I have created it just to gather together issue we should should try to address while I'm in Genoa.

I do hope to make an interim release while I'm there (for the Computeralgebra course).

Related issues:

Related to CoCoA-5 - Bug #1286: Website: trouble with the world map Closed 23 May 2019

Related to CoCoALib - Bug #905: txt2tags: double quotes wrong in LaTeX Closed 07 Jul 2016

Related to CoCoA-5 - Support #1312: Wrong links on page about COCOA School in... Closed 11 Sep 2019

Related to CoCoA-5 - Support #1315: Manual entry about reporting bugs? Closed 18 Sep 2019

Related to CoCoA-5 - Feature #1231: system command Closed 26 Oct 2018

Related to CoCoA-5 - Support #1240: John's visit Feb 2019 Closed 08 Feb 2019

Related to CoCoALib - Bug #1317: txt2tags: LaTeX/PDF section numbers over 99 ... Closed 24 Sep 2019

Related to CoCoALib - Feature #1283: Printing for (prime) finite fields Closed 11 May 2019

Related to CoCoA-5 - Support #1318: Clean CoCoA-5/tests directory Closed 25 Sep 2019

Related to CoCoA-5 - Support #1387: John's visit Feb 2020 Closed 07 Jan 2020

History

#1 - 11 Sep 2019 13:55 - John Abbott

- Category set to Release

- Priority changed from Normal to Urgent

- Target version set to CoCoA-5.3.0

Here is a short list of things to do:

make interim release

start planning release for next COCOA School

Anna's additions:

send paper

send Jenks

#2 - 11 Sep 2019 13:55 - John Abbott

- Related to Bug #1286: Website: trouble with the world map added

#3 - 11 Sep 2019 13:55 - John Abbott

- Related to Bug #905: txt2tags: double quotes wrong in LaTeX added
#4 - 11 Sep 2019 14:14 - John Abbott

Here is a list of files ex-*.C which are not compiled by the Makefile:

ex-BenchmarkToolkit.C,  ex-DellaCorte.C,  ex-error1.C,  ex-jaa.C

ex-limits.C,  ex-MVT-edge.C,   ex-MVT-Simplicial.C,  ex-MVT-SqFr.C

ex-NumTheory-crypto1.C,  ex-QB2.C,  ex-RingTwinFloat4.C,  ex-RingTwinFloat5.C

ex-OrthogPolys.C should be renamed???

#5 - 11 Sep 2019 14:24 - John Abbott

- Related to Support #1312: Wrong links on page about COCOA School in Sapporo added

#6 - 11 Sep 2019 21:04 - John Abbott

- Related to Support #1027: CoCoAManual: add a page with some emacs hints? added

#7 - 11 Sep 2019 21:07 - John Abbott

- Related to Support #1314: Emacs UI: open manual pages in a separate frame? added

#8 - 13 Sep 2019 11:30 - John Abbott

- Related to Support #1263: Tidy CoCoALib test directory added

#9 - 18 Sep 2019 10:23 - John Abbott

- Related to Support #1315: Manual entry about reporting bugs? added

#10 - 20 Sep 2019 16:10 - John Abbott

- Related to Feature #1231: system command added

#11 - 20 Sep 2019 18:56 - John Abbott

- Related to Support #1240: John's visit Feb 2019 added

#12 - 24 Sep 2019 15:13 - John Abbott

- Related to Bug #1317: txt2tags: LaTeX/PDF section numbers over 99 in TOC added

#13 - 25 Sep 2019 14:32 - John Abbott

- Related to Feature #1283: Printing for (prime) finite fields added

#14 - 25 Sep 2019 18:15 - John Abbott

- Related to Support #1318: Clean CoCoA-5/tests directory added

#15 - 27 Sep 2019 17:45 - Anna Maria Bigatti

- Subject changed from THINGS TO DO IN GENOVA to THINGS TO DO IN GENOVA September 2019

#16 - 30 Sep 2019 19:43 - John Abbott

- Related to deleted (Support #1314: Emacs UI: open manual pages in a separate frame?)

#17 - 11 Oct 2019 22:18 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 50
#18 - 09 Jan 2020 11:44 - John Abbott

- Related to Support #1387: John's visit Feb 2020 added

#19 - 14 Feb 2020 10:51 - John Abbott

- Related to deleted (Support #1263: Tidy CoCoALib test directory)

#20 - 14 Feb 2020 10:54 - John Abbott

- Related to deleted (Support #1027: CoCoAManual: add a page with some emacs hints?)

#21 - 14 Feb 2020 10:54 - John Abbott

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
